package com.pj.tb_fee_item;

import com.pj.utils.sg.AjaxJson;
import com.pj.utils.so.SoMap;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;


/**
 * Controller: tb_fee_item -- 费项管理
 *
 * @author yzs
 */
@RestController
@RequestMapping("/app/TbFeeItem/")
public class TbFeeItemAPPController {

    /**
     * 底层 Service 对象
     */
    @Autowired
    TbFeeItemService tbFeeItemService;

    /**
     * 费项明细
     */
    @RequestMapping("getList")
    public AjaxJson getList() {
        SoMap so = SoMap.getRequestSoMap();
        so.set("status", 1);
        return AjaxJson.getSuccessData(tbFeeItemService.getList(so));
    }

}
